uuid: a8d24b6c-5bae-41a2-808c-a48e245d3b55
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.lefovtdep
id: commerce_product_variation.sink.lefovtdep
field_name: lefovtdep
entity_type: commerce_product_variation
bundle: sink
label: 'LEFT OVT Depth'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
